var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/users/[id]/approve/route.js")
R.c("server/chunks/[root-of-the-server]__00w5s9b._.js")
R.c("server/chunks/node_modules_jose_dist_webapi_02~2c75._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/node_modules_next_04~_e52._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/[root-of-the-server]__0eix9ug._.js")
R.c("server/chunks/_next-internal_server_app_api_users_[id]_approve_route_actions_0avzrt3.js")
R.m(307301)
module.exports=R.m(307301).exports
